## SwamiguiPythonView SwamiguiPythonView |

## Synopsis

                        SwamiguiPythonView;
    GtkWidget *         swamigui_python_view_new            ();

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----SwamiguiPythonView

## Implemented Interfaces

SwamiguiPythonView implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### SwamiguiPythonView

    typedef struct _SwamiguiPythonView SwamiguiPythonView;

### swamigui_python_view_new ()

    GtkWidget *         swamigui_python_view_new            ();

Create a new GUI python view shell widget.

Returns : | New swami GUI python view.